#pragma once


// CServerPage3 ダイアログ

class CServerPage3 : public CPropertyPage
{
	DECLARE_DYNAMIC(CServerPage3)

public:
	CServerPage3();
	virtual ~CServerPage3();

// ダイアログ データ
	enum { IDD = IDD_SERVER_3 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
	CString m_fileName;
	CString m_logFormat;
	afx_msg void OnBnClickedDefault1();
	afx_msg void OnBnClickedDefault2();
	CString m_systemLog;
	afx_msg void OnBnClickedDefault3();
	afx_msg void OnBnClickedApache();
};
